{
  "id": "shinozawa-hiro-weak-walk-interest",
  "displayName": "篠澤広 / Shinozawa Hiro",
  "description": "Cute idol from gakuen idol master,a prodigy who graduated university at 14 and became an idol precisely because it seemed the most 'troublesome' path. Soft-spoken and frail, yet secretly relishes struggle and harsh lessons..",
  "spritesheetPath": "spritesheet.webp",
  "kind": "animal"
}
